/* Semestr??r? z pedm? KIV/PIA 
 * Tom?Potu?- A01199
 * Email  - tom.potuzak@post.cz
 * Soubor - stylesheet.css
 */
 
/*Soubor obsahuje stylesheet pro semestralni praci*/

@import url( layout.css ); /*Na?n?ayoutu*/

/*Pro cel?? nastaven??a a barvy pozad*/
body {        
  font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
  text-align: center;
}

hr {
  display: none;
}

#page {
  background-color: silver;
  margin: auto;
}

div#page {
  border: 1px black solid;
}

#content {
  padding: 5px 5px 5px 5px;
  text-align: left;
  background-color: white;
}

#footer {
  background-color: #e1e1e1;
}

#header {
  background-color: #e1e1e1;
}

.menu-header {
  background-color: #004040;
  font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-weight: bold;
  color: white;
  text-align: left;
  margin-bottom: 0px;
  padding-top: 3px;
  padding-left: 5px;
}

.menu-content {
  background-color: silver;
  font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
  font-size: 14pt;
  font-weight: bold;
  color: black;
  text-align: left;
  margin-bottom: 5px;
  margin-top: 3px;
  padding-top: 3px;
  padding-left: 7px;
}

.submenu-content {
  background-color: silver;
  font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
  font-size: 11pt;
  font-weight: bold;
  color: black;
  text-align: left;
  margin-bottom: 2px;
  margin-top: 2px;
  padding-top: 2px;
  padding-left: 12px;
}

#menu {
  background-color: silver;
}

.languages {
  text-align: center;
  font-family: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: normal;
}

#header h1 {
  text-align: center;
  font-weight: bold;
  font-size: 20pt;
}

h2 {
  text-align: left;
  font-weight: bold;
  font-size: 18pt;
}

h3 {
  text-align: left;
  font-weight: bold;
  font-size: 14pt;
}

h4 {
  text-align: left;
  font-weight: bold;
  font-size: 12pt;
}


a {
  color: black;
}

.menu-content a {
  text-decoration: none;
	color: black;
}

.menu-content a:hover {
  color: #CC0000;
}

.submenu-content a {
  text-decoration: none;
	color: black;
}

.submenu-content a:hover {
  color: #CC0000;
}

a:hover {
  text-decoration: none;
	color: red;
}


img {
  border-style: none;
}

li p {
  margin-bottom: 0px;
  margin-top: 0px;
}

li {
  margin-bottom: 2ex;
}

/*Nastavení tabulky*/
table {
  border: 1px black solid;
}

table th {
  border: 1px black solid;
  font-weight: bold;
  
}

table td {
  border: 1px black solid;
  font-weight: normal;
}

/*Nastavení střídání barvy řádků tabulky (kvůli větší přehlednosti)*/
tr.odd {
  background-color: #DDDD55;
}

tr.even {
  background-color: #FFFF66;
}

